@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");

html,
body {
  font-family: Bricolage Grotesque, Inter Variable, Inter, ui-sans-serif, system-ui, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  font-optical-sizing: auto;
  color: #262626
}

.hero-text {
  font-size: 4.5rem;
}

@media screen and (max-width: 468px) {
  .hero-text {
    font-size: 3rem;
  }

  .order-1 {
    order: 1;
  }

  .order-2 {
    order: 2;
  }

  #cobe {
    width: 1000px;
    height: 1000px;
    position: absolute !important;
    top: 0;
    right: 0;
    transform: translate(800px, -600px) scale(1.25);
    opacity: .2;
  }

  #hero {
    margin-top: 0;
  }

  #astro2 {
    width: 225px; 
    position: absolute; 
    bottom: -10%; 
    right: -5%; 
  }
}

@media screen and (min-width: 469px) and (max-width: 768px) {
  .hero-text {
    font-size: 3rem;
  }

  .order-1 {
    order: 1;
  }

  .order-2 {
    order: 2;
  }

  #cobe {
    width: 1000px;
    height: 1000px;
    position: absolute !important;
    top: 0;
    right: 0;
    transform: translate(800px, -600px) scale(1.5);
    opacity: .2;
  }

  #hero {
    margin-top: 0;
  }

  #astro2 {
    width: 225px; 
    position: absolute; 
    bottom: -15%; 
    right: 5%; 
  }
}

@media screen and (min-width: 769px) and (max-width: 1023px) {
  .order-md-1 {
    order: 1;
  }

  .order-md-2 {
    order: 2;
  }

  #cobe {
    width: 1000px;
    height: 1000px;
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(900px, -600px) scale(1.75);
    opacity: .2;
  }

  #hero {
    margin-top: 5rem;
  }

  #astro2 {
    width: 275px; 
    position: absolute; 
    bottom: -15%; 
    right: 10%; 
  }
}

@media screen and (min-width: 1024px) {
  .order-md-1 {
    order: 1;
  }

  .order-md-2 {
    order: 2;
  }

  #cobe {
    width: 1000px;
    height: 1000px;
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(1000px, -600px) scale(2.1);
    opacity: .2;
  }

  #hero {
    margin-top: 7rem;
  }

  #astro2 {
    width: 300px; 
    position: absolute; 
    bottom: -20%; 
    right: 20%; 
  }
}

#astro2 {
  animation: astrofloat 3s ease-in-out infinite;
}

@keyframes astrofloat {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0);
  }
}